<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Selectores en CSS</title>

    <link rel="stylesheet" type="text/css" href="css/estilos.css">

</head>

<body>

    <p id="main">
        Este párrafo se selecciona con el selector #id
    </p>

    <h1>Normal</h1>
    <h1 class="especial">Especial</h1>
    <h1>Normal</h1>
    <h1 class="especial">Especial</h1>

    <h2>Varios elementos</h2>
    <h3>Varios elementos</h3>

    <ul>
        <li>Primero</li>
        <li>Segundo
            <ul>
                <li>2.1</li>
                <li>2.2</li>
            </ul>
        </li>
		<li>Tercero</li>
    </ul>

    <h3 class="antes">Antes</h3>
	
	<ul>
        <li>1.1</li>
		<li>1.2</li>
        <li>1.3</li>
    </ul>	
    
	<p>
        <img width="100px" src="img/logo-estech.jpg" />
        <span><img width="100px" src="img/logo-estech.jpg" alt="segunda" /></span>
    </p>

    <h3 class="despues">Después</h3>


</body>

</html>